﻿	
#TOP-MENU{display:block;width:100%;height:60px;position:relative;}
	
#NAV{
		width:100%;
		height:auto;
		display:none;    position: relative;
    top: -493px;left: -1px;	}
	
	#NAV ul{
		width:100%;
		height:auto;
	}
	
	#NAV li{
		width:100%;
		float:none;
	}
	
	#NAV li a{
		display:block;
		width:100%;
		height:50px;
		line-height:50px;
		text-align:center;
		text-decoration:none;
		background-color:#FCC;
		border:1px solid #FFF;
		color:#F00;
	}
	
	#NAV li a:hover{
		border:1px solid #FFF;
	}
	
	
